@charset "utf-8";
.product-nav-wrapper{position:relative;}
.prd-main-banner{height:350px;overflow:hidden;background: no-repeat center center #666;}
.prd-main-banner-win{background-image:url(../images/product/prd-ban.jpg);}
.prd-main-banner-mac{background-image:url(../images/product/mac_banner.jpg);}
.audio-main-banner-win{background-image:url(../images/product/audio-win-banner.jpg);}
.audio-main-banner-mac{background-image:url(../images/product/audio-mac-banner.jpg);}
.spotify-main-banner-win{background-image:url(../images/product/spotify-win-banner.jpg);}
.spotify-main-banner-mac{background-image:url(../images/product/spotify-mac-banner.jpg);}
.audio-capture-main-banner-win{background-image:url(../images/product/audio-capture-banner-win.jpg);}
.audio-capture-main-banner-mac{background-image:url(../images/product/audio-capture-banner-mac.jpg);}
.tidal-main-banner{background-image:url(../images/product/tidal-banner.jpg);}
.prd-main-banner h1{color:#FFFFFF;font-size:35px;padding-top:65px;padding-bottom:23px;}
.prd-main-banner .text{width:540px;color:#FFFFFF;font-size:15px;line-height:18px;}
.prd-main-banner .product-btn{padding:38px 0 0 0;}
.prd-main-banner .label{padding-left:2px;font-size:12px;color: #fff;}
.prd-main-banner .tips {font-size: 12px;margin-top: -12px;margin-left: 240px;}
.prd-main-banner .note {
    font-size: 13px;
    margin-top: 4px;
    color: #fff;
}
.prd-main-banner .note a {
    color: #fff;
    text-decoration: underline;
}
.prd-main-banner .banner-video{display:block;position:absolute;top:105px;right:105px;}
.prd-main-banner-mac h1{color:#FFFFFF;font-size:35px;padding-top:65px;padding-bottom:23px;}
.prd-main-banner-mac .text{width:540px;color:#FFFFFF;font-size:15px;line-height:18px;}
.prd-main-banner-mac .product-btn{padding:30px 0 0 0;}
.prd-main-banner-mac .label{padding-left: 0;font-size:12px;}
.prd-main-banner-mac .banner-video{display:block;position:absolute;top:105px;right:105px;}
.more-platform{display:inline-block;background:#25a785 url(../images/product/more-pf.png) no-repeat right center;font-size:14px;color:#FFFFFF;padding:5px 40px 5px 10px;border-radius:5px;position: relative;bottom: -14px;}
.product-nav{background:#2ea685;}
.product-nav a{display:block;height:60px;line-height:60px;padding:0 30px;color:#fff;font-size:20px;float:left;}
.product-nav a:hover, .product-nav a.active{color:#2EA685;background:#FFFFFF;text-decoration:none;}
.prd-jumbotron{background:#FFFFFF;padding:74px 0 220px 0;}
.prd-jumbotron .josh-wrap .img{border:6px solid #2EA685;background: #2EA685;}
.prd-jumbotron .detail{width:100%;height:100%;position:absolute;top:0;left:0;}
.prd-jumbotron .detail h2{font-size:24px;text-align:center;margin-top:130px;}
.prd-jumbotron .detail p{font-size:17px;line-height:22px;padding-left:180px;padding-right:150px;padding-top:28px;}
.prd-jumbotron .feature{width:830px;height:145px;position:absolute;bottom:-69px;left:50%;margin-left:-415px;}
.prd-jumbotron .item{height:540px;}
.feaure-detail-item{
    display: none;
    transition: all .3s;
}
.feaure-detail-item.active{
    display:block;
}
.prd-jumbotron .feature a{
    display:block;
    width:166px;
    height:145px;
    float:left;
    transition: all .3s;
}
.prd-jumbotron .feature-1{background:url(../images/product/feature1.png) no-repeat left top;}
.prd-jumbotron .feature-1:hover,
.prd-jumbotron .feature-1.active{background-position:0 -145px;}
.prd-jumbotron .feature-2{background:url(../images/product/feature2.png) no-repeat left top;}
.prd-jumbotron .feature-2:hover,
.prd-jumbotron .feature-2.active{background-position:0 -145px;}
.prd-jumbotron .feature-3{background:url(../images/product/feature3.png) no-repeat left top;}
.prd-jumbotron .feature-3:hover,
.prd-jumbotron .feature-3.active{background-position:0 -145px;}
.prd-jumbotron .feature-4{background:url(../images/product/feature4.png) no-repeat left top;}
.prd-jumbotron .feature-4:hover,
.prd-jumbotron .feature-4.active{background-position:0 -145px;}
.prd-jumbotron .feature-5{background:url(../images/product/feature5.png) no-repeat left top;}
.prd-jumbotron .feature-5:hover,
.prd-jumbotron .feature-5.active{background-position:0 -145px;}
.prd-jumbotron .feature-6{background:url(../images/product/feature6.png) no-repeat left top;}
.prd-jumbotron .feature-6:hover,
.prd-jumbotron .feature-6.active{background-position:0 -145px;}
.prd-jumbotron .feature-7{background:url(../images/product/feature7.png) no-repeat left top;}
.prd-jumbotron .feature-7:hover,
.prd-jumbotron .feature-7.active{background-position:0 -145px;}
.prd-jumbotron .feature-8{background:url(../images/product/feature8.png) no-repeat left top;}
.prd-jumbotron .feature-8:hover,
.prd-jumbotron .feature-8.active{background-position:0 -145px;}
.prd-jumbotron .feature-9{background:url(../images/product/feature9.png) no-repeat left top;}
.prd-jumbotron .feature-9:hover,
.prd-jumbotron .feature-9.active{background-position:0 -145px;}
.prd-jumbotron .feature-10{background:url(../images/product/feature10.png) no-repeat left top;}
.prd-jumbotron .feature-10:hover,
.prd-jumbotron .feature-10.active{background-position:0 -145px;}
.prd-jumbotron .feature-11{background:url(../images/product/feature11.png) no-repeat left top;}
.prd-jumbotron .feature-11:hover,
.prd-jumbotron .feature-11.active{background-position:0 -145px;}
.prd-jumbotron .feature-12{background:url(../images/product/feature12.png) no-repeat left top;}
.prd-jumbotron .feature-12:hover,
.prd-jumbotron .feature-12.active{background-position:0 -145px;}
.prd-jumbotron .feature-13{background:url(../images/product/feature13.png) no-repeat left top;}
.prd-jumbotron .feature-13:hover,
.prd-jumbotron .feature-13.active{background-position:0 -145px;}
.prd-jumbotron .feature-14{background:url(../images/product/feature14.png) no-repeat left top;}
.prd-jumbotron .feature-14:hover,
.prd-jumbotron .feature-14.active{background-position:0 -145px;}
.prd-jumbotron .feature-15{background:url(../images/product/feature-15.png) no-repeat left top;}
.prd-jumbotron .feature-15:hover,
.prd-jumbotron .feature-15.active{background-position:0 -145px;}
.prd-jumbotron .feature-16{background:url(../images/product/feature-16.png) no-repeat left top;}
.prd-jumbotron .feature-16:hover,
.prd-jumbotron .feature-16.active{background-position:0 -145px;}
.prd-jumbotron .feature-17{background:url(../images/product/feature-17.png) no-repeat left top;}
.prd-jumbotron .feature-17:hover,
.prd-jumbotron .feature-17.active{background-position:0 -145px;}
.prd-jumbotron .feature-18{background:url(../images/product/feature-18.png) no-repeat left top;}
.prd-jumbotron .feature-18:hover,
.prd-jumbotron .feature-18.active{background-position:0 -145px;}
.prd-jumbotron .feature-19{background:url(../images/product/feature-19.png) no-repeat left top;}
.prd-jumbotron .feature-19:hover,
.prd-jumbotron .feature-19.active{background-position:0 -145px;}
.prd-jumbotron .feature-20{background:url(../images/product/feature20.png) no-repeat left top;}
.prd-jumbotron .feature-20:hover,
.prd-jumbotron .feature-20.active{background-position:0 -145px;}
.prd-jumbotron .feature-21{background:url(../images/product/feature21.png) no-repeat left top;}
.prd-jumbotron .feature-21:hover,
.prd-jumbotron .feature-21.active{background-position:0 -145px;}

.prd-screenshot{background:#e7f3f0;padding-bottom:60px;padding-top: 60px;}
.prd-screenshot h3{text-align:center;height:108px;line-height:108px;font-size:40px;color:#2EA685;}
.prd-screenshot .carousel{width:650px;margin:40px auto 0 auto;}
.prd-screenshot .item{height:545px;text-align: center;}
.prd-screenshot .tips{position: absolute; width: 100%; text-align:center;bottom:0;font-size:14px;color:#6E6E6E;height: 34px;overflow: hidden;}
.prd-screenshot .carousel-control{width:83px;}
.prd-screenshot .carousel-control.left{left:-153px;background:url(../images/product/prev-icon.png) no-repeat center 43%;}
.prd-screenshot .carousel-control.right{right:-153px;background:url(../images/product/next-icon.png) no-repeat center 43%;}
.prd-screenshot .carousel-indicators{position:absolute;bottom: 60px;}
.prd-screenshot .carousel-indicators li{width:15px;height:13px;border:none;background:url(../images/product/point.png) no-repeat 0 0;margin:0;}
.prd-screenshot .carousel-indicators .active{width:15px;height:13px;background:url(../images/product/point-active.png) no-repeat 0 0;margin:0;}
.prd-bundle{background:#FFFFFF;}
.prd-bundle h3{text-align:center;padding:68px 0 40px 0;font-size:40px;color:#2EA685;}
.prd-bundle .item{width:33.3333333%;float:left;padding-bottom:60px;}
.prd-bundle .item .img{text-align:center;}
.prd-bundle .item h2{height:20px;text-align:center;color:#424242;font-size:17px;padding:15px 10px 32px 10px;margin:0 auto;}
.prd-faqs-tips{background:#FFFFFF;}
.prd-faqs-tips .item{width:33.3333333%;float:left;padding-top:20px;}
.prd-faqs-tips .item h3{padding-right:60px;text-align:center;font-size:40px;color:#2EA685;}
.prd-faqs-tips .item ul{list-style:none;padding-left:5px;padding-top:30px;}
.prd-faqs-tips .item a{font-size:15px;color:#2EA685;line-height:24px;}
.prd-item-feature ul{width:220px;float:right;padding-top:0;}
.prd-item-feature ul li{width:110px;height:105px;text-align:center;float:left;color:#2EA685;font-size:13px;}
.prd-item-feature ul p{padding:4px 0px;white-space:nowrap;}
.prd-item-feature{padding-bottom:50px;}
.nav-absulute{position:absolute;top:0;width:100%;z-index:2;line-height:40px;background: rgba(220,220,220,0.7);}
.nav-absulute a{height:40px;line-height:40px;font-size:15px;color:#171717;}
.nav-absulute .down-cart{position:absolute;top:0;right:135px;}
.nav-absulute .down-cart a{width:45px;height:45px;display:block;margin-left:15px;padding:0;}
.nav-absulute .down-cart a:hover{background:none;}
.nav-absulute .down-cart a:hover img{opacity:0.9;}
.nav-absulute a:hover, .nav-absulute a.active{background:#2EA685;color:#FFFFFF;}
.prd-top-banner{background:url(../images/user-guide/banner.jpg) center top no-repeat #fff;height:285px;overflow:hidden;}
.prd-top-banner h1{padding-top:100px;padding-bottom:30px;font-size:30px;color:#171717;text-align:center;}
.prd-top-banner p{color:#363636;font-size:15px;text-align:left;padding:0 150px;line-height:19px;}
.guide-step{padding-top:45px;background:#FFFFFF;}
.guide-step .text{width:1000px;margin:0 auto;background:#2EA685;color:#FFFFFF;min-height:100px;*height:100px;}
.guide-step .text h2{padding:45px 0 15px 0;font-size:18px;text-align:center;}
.guide-step .text p{font-size:15px;padding:0 50px 45px 50px;line-height:20px;}
.guide-step .img{margin-top:-20px;text-align:center;}
.guide-step .next{text-align:center;padding-top:12px;padding-bottom:35px;}
.prd-bundle2{background:#FFFFFF;padding-bottom:40px;}
.prd-bundle2 h3{text-align:center;font-size:25px;padding:60px 0 40px 0;font-size:40px;color:#2EA685;}
.prd-bundle2 .item{width:485px;border:1px solid #2EA685;float:left;margin-right:26px;}
.prd-bundle2 .last-item{margin-right:0;}
.prd-bundle2 .item .img{padding:30px 0 30px 30px;float:left;width:165px;overflow:hidden;}
.prd-bundle2 .item .text{width:290px;float:left;position:relative;}
.prd-bundle2 .item h2{font-size:18px;color:#424242;padding:45px 10px 48px 10px;text-align:center;}
.prd-bundle2 .item .buy-box{position:absolute;top:112px;left:50%;margin-left:-72px;}
.tech-info{background:#FFFFFF;padding-bottom:55px;}
.tech-info h2{color:#313131;font-size:20px;text-align: left;padding:80px 0 20px 0;}
.tech-info table{border:none;width:100%;}
.tech-info table .odd{background:#e7f3f0;}
.tech-info table .even{background:#f8f9f9;}
.tech-info table td{height:32px;line-height:32px;vertical-align:middle;}
.tech-info table .title{width:180px;font-size:15px;text-align:left;color:#262626;border-right:1px solid #FFFFFF;padding-left: 2em;font-weight: bold;}
.tech-info table .info{text-align:left;padding-left:2em;padding-right:5em;font-size:15px;color:#565656;}
.Rating{height:20px;width:115px;overflow:hidden;z-index:1;position:relative;}
.jStar{position:relative;left:0;z-index:3;width:115px;height:20px;top:-40px;background:url(../images/reviews/stars.png) repeat-x;}
.jRatingAverage{background-color:red;position:relative;top:-20px;left:0;z-index:2;height:100%;}
.jRatingColor{background-color:#ff6f28;position:relative;top:0;left:0;z-index:2;height:100%;}
.cmsContent .HiSMS div.Rating{float:left;width:120px;}
.ratings-review{background:#ffffff;padding-bottom:40px;}
.ratings-review h2{font-size:20px;text-align:left;color:#2ea685;padding:75px 0 12px 0;}
.ratings-review .item tr{border-top:1px solid #2ea685;}
.ratings-review .item td{padding:25px 0 30px 0;}
.ratings-review .face{width:128px;text-align:center;vertical-align:middle;}
.ratings-review .face img{margin-top:8px;}
.ratings-review .content{position:relative;}
.ratings-review .smsReply{font-size:14px;color:#68b59c;position:absolute;display:block;top:10px;right:0;}
.ratings-review h2{font-size:18px;color:#2ea685;padding-bottom:23px;}
.ratings-review p{font-size:13px;color:#313131;line-height:23px;padding-right:35px;}
.ratings-review .date{text-align:right;font-size:13px;color:#313131;padding-top:15px;}
.ratings-review .Rating{margin:18px auto 0 auto;}
.write-review{border-top:1px solid #2ea685;}
.write-review h2{color:#2ea685;font-size:20px;text-align:center;padding:38px 0 42px 0;}
.write-review .require span{color:#ff6a6a;font-size:25px;margin-left:5px;}
.form-table{width:100%;}
.form-table td{padding-bottom:15px;vertical-align:top;}
.form-table .title{width:300px;text-align:right;font-size:15px;color:#313131;padding-top:3px;}
.form-table .content{text-align:left;padding-left:35px;}
.form-table .content .text{width:80%;height:22px;line-height:22px;border:1px solid #2EA685;padding:0 10px;}
.form-table .content .textarea{width:80%;border:1px solid #2EA685;padding:5px 10px;}
.form-table .Rating{margin:0;}
.form-table .submit{font-size:24px;color:#FFFFFF;padding:8px 24px;background:#68b59c;border-radius:12px;border:none;margin-top:20px;}
.leave-title{width:300px;text-align:right;font-size:15px;color:#313131;padding-bottom:18px;font-weight:bold;}
.prd-media-reviews h2.title {
    text-align: center;
    font-size: 40px;
    padding-top: 20px;
    padding-bottom: 35px;
}
.prd-media-reviews h2.title a{font-size:40px;}
.prd-media-reviews {
    background: #2EA685;
    padding: 40px 0 45px 0;
}
.prd-media-reviews .carousel{
    width: 800px;
    margin: 0 auto;
    padding-top: 15px;
}
.prd-media-reviews .carousel-inner {
    height: 230px;
    margin: 0 auto;
    overflow: hidden;
}
.prd-media-reviews .title span {
    display: block;
}
.prd-media-reviews .reimg {
    display: block;
    margin: 0 auto;
}
.prd-media-reviews .carousel-control {
    width: 80px;
    opacity: 0.4;
    transition: all .4s ease;
    -moz-transition: all .4s ease;
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
}
.prd-media-reviews .carousel-control.left {
    left: -80px;
    background: url(../images/product/left-w.png) no-repeat center center;
}
.prd-media-reviews .carousel-control.right {
    right: -80px;
    background: url(../images/product/right-w.png) no-repeat center center;
}
.prd-media-reviews .carousel-control:hover {
    opacity: 1;
}
.prd-media-reviews .star-rating {
    margin-top: 15px;
    text-align: center;
}
.prd-media-reviews .text {
    margin-top: 10px;
    padding: 15px 30px 25px 30px;
    text-align: center;
}
.prd-media-reviews .text p {
    color: #fff;
    line-height: 20px;
    font-size: 15px;
}
.prd-media-reviews .item {
    
    height: 100%;
}
.prd-media-reviews .item a {
    color: #fff;
    text-decoration: underline;
    text-align: center;
}
.prd-media-reviews .item .title {
    font-size: 18px;
    color: #fff;
    line-height: 40px;
    text-align: center;
}
.prd-media-reviews .title span {
    text-decoration: underline;
}
.prd-media-reviews .more-reviews {
    text-align: center;
    font-size: 15px;
}
.prd-media-reviews .date {
    text-align: center;
    font-size: 15px;
}
/*Product Onepage*/
.product-onepage .prd-main-banner {
    height: auto;
    padding-bottom: 40px;
    background-size: auto 100%;
}
.product-onepage .prd-main-banner .title {
    padding-top: 30px;
    padding-bottom: 20px;
}
.product-onepage .prd-main-banner .text {
    width: 620px;
    font-size: 18px;
    line-height: 140%;
}
.product-onepage .prd-main-banner .product-btn {
    padding-left: 0;
    padding-top: 25px;
}
.product-onepage .prd-main-banner .label {
    padding-left: 0;
}
.product-onepage .prd-os-swicth {
    width: 205px;
    height: 40px;
    line-height: 40px;
    background: #014230;
    border-radius: 20px;
    position: relative;
    overflow: hidden;
    margin-top: 24px;
}
.product-onepage .prd-os-swicth:after {
    content: '';
    display: block;
    position:absolute;
    width: 50%;
    height: 100%;
    left: -1px;
    top: 0;
    border-radius: 20px;
    background: #fff;
    z-index: 1;
    transition: all .3s;
}
.product-onepage .prd-os-swicth.is-checked:after {
    left: 100.00%;
    right: 0;
    margin-left: -49%;
}
.product-onepage .prd-os-swicth .prd-os-mac, 
.product-onepage .prd-os-swicth .prd-os-win {
    display: block;
    height: 100%;
    float: left;
    color: #2ea685;
    cursor: pointer;
    font-size: 12px;
    padding-left: 38px;
    position: relative;
    z-index: 2;
}
.product-onepage .prd-os-swicth .prd-os-win {
    width: 50%;
    background: url(../images/product/win.png) no-repeat 15px 12px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.product-onepage .prd-os-swicth .prd-os-win.active, 
.product-onepage .prd-os-swicth .prd-os-win:hover {
    background: url(../images/product/win1.png) no-repeat 15px 12px;
}
.product-onepage .prd-os-swicth .prd-os-btn.active, 
.product-onepage .prd-os-swicth .prd-os-btn:hover {
    color: #55d774;
}
.product-onepage .prd-os-swicth .prd-os-mac {
    width: 50%;
    padding-left: 53px;
    background: url(../images/product/mac.png) no-repeat 30px 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.product-onepage .prd-os-swicth .prd-os-mac.active, 
.product-onepage .prd-os-swicth .prd-os-mac:hover {
    background: url(../images/product/mac1.png) no-repeat 30px 10px;
}
.product-onepage .prd-screenshot {
    padding-bottom: 70px;
    padding-top: 40px;
}
.product-onepage .more-note {
    display: inline-block;
    margin-top: 10px;
    background: rgba(1, 66, 48, 0.4);
    padding: 6px 16px;
    border-radius: 14px;
    color: #fff;
}
.product-onepage .prd-top-banner {
    min-height: 350px;
    background-size: auto 100%;
}
/* prd-user-reviews */
.prd-user-reviews {
    background: #2EA685;
    padding: 55px 0 55px 0;
}
.prd-user-reviews .star-rating .star {
    width: 18px;
    height: 18px;
    background-size: 100% 100%;
    margin-right: 3px;
}
.prd-user-reviews .title {
    text-align: center;
    font-size: 40px;
    padding-bottom: 35px;
    color: #fff;
}
.prd-user-reviews .title a{
    font-size:40px;
    color: #fff;
}
.prd-user-reviews .item-box {
    width: 50%;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.prd-user-reviews .item-box-l {
    padding-right: 25px;
}
.prd-user-reviews .item-box-r {
    padding-left: 25px;
}
.prd-user-reviews .item {
    background: rgba(255, 255, 255, 0.85);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 5px;
    padding: 20px 25px;
    min-height: 166px;
}
.prd-user-reviews .head {
    position: relative;
}
.prd-user-reviews .item-title {
    font-size: 18px;
    color: #2EA685;
}
.prd-user-reviews .star-rating {
    position: absolute;
    right: 0;
    top: -3px;
}
.prd-user-reviews .content {
    margin-top: 15px;
    font-size: 15px;
    line-height: 140%;
    color: #555;
}
.prd-user-reviews .foot {
    margin-top: 15px;
}
.prd-user-reviews .author {
    text-align: right;
    font-size: 15px;
    color: #333;
}

/*.prd-detail-wrapper*/
.prd-detail-wrapper {
    background: #fff url(../images/product/detail-bg.png) left -50px;
    color: #6D6D6D;
    padding-bottom: 50px;
}
.prd-detail-wrapper .h2t {
    color: #424242;
    text-align: center;
}
.prd-detail-wrapper .text {
    font-size:14px;
    color: #6D6D6D;
    line-height: 150%;
}
/*.prd-detail-nav*/
.prd-detail-nav {
    padding-top: 80px;
    padding-bottom: 30px;
}
.prd-detail-nav .item {
    width: 20%;
    float: left;
    text-align: center;
    display: block;
}
.prd-detail-nav .item:hover {
    text-decoration: none;
}
.prd-detail-nav .item .img {
    background: no-repeat top center;
    height: 145px;
    transition: all .3s;
}
.prd-detail-nav .item:hover .img {
    background-position:center -145px;
}
.prd-detail-nav .item p {
    font-size:18px;
    color:rgba(46,166,133,1);
    margin-top: 16px;
}
/*.prd-1text-1img*/
.prd-1text-1img {
    padding: 42px 0;
}
.prd-1text-1img .item {
    margin-top: 25px;
}
.prd-1text-1img .text {
    width: 55%;
    float: left;
}
.prd-1text-1img .img {
    width: 45%;
    float: left;
    text-align: right;
}
.prd-1text-1img .img img {
    max-width: 95%;
    width: auto;
}
.prd-1text-1img .text-right .text {
    float: right;
}
.prd-1text-1img .text-right .img {
    text-align: left;
}
/*.prd-1_4img-1text*/
.prd-1_4img-1text {
    background: #E7F3F0;
    padding-top: 68px;
    padding-bottom: 60px;
}
.prd-1_4img-1text .img {
    margin-top: 60px;
    text-align: center;
}
.prd-1_4img-1text .img img {
    margin-right: 90px;
}
.prd-1_4img-1text .img img:last-child {
    margin-right: 0;
}
.prd-1_4img-1text .text {
    margin-top: 60px;
}
/* .prd-3-imgscroll-text */
.prd-3-imgscroll-text {
    padding: 69px 0 66px 0;
}
.prd-3-imgscroll-text .img {
    width:311px;
    height:270px;
    background: url(../images/product/imgst-bg.png) no-repeat center center;
    text-align: center;
    line-height: 270px;
    margin: 0 auto;
}
.prd-3-imgscroll-text .merry-go-round {
    width: 630px;
    margin: 60px auto 0 auto;

}
.prd-3-imgscroll-text .merry-go-round .box{
    width:100%;
    height:270px;
    position:relative;
}
.prd-3-imgscroll-text .merry-go-round .list{
    width:100%;
    height:100%;
    overflow:hidden;
    padding:0;
}
.prd-3-imgscroll-text .merry-go-round li {
    position:absolute;
    top:0;
    left:0;
    left:25%\9;
    list-style:none;
    opacity:0;
    transition: all .3s;
    overflow:hidden;
    
}
.prd-3-imgscroll-text .merry-go-round li a {
    display:block;
    width: 100%;
    height: 100%;
    border:none;
    float:left;
    overflow:hidden;
    color:#FFFFFF;
    text-decoration:none;
}
.prd-3-imgscroll-text .merry-go-round .p2{
    transform: scale(0.64, 0.64);
    opacity: .7;
    z-index: 2;
    left: 385px;
    top: 0px;
    cursor: pointer;
}
.prd-3-imgscroll-text .merry-go-round .p2 .img img {
    transform: scale(0.85, 0.85);
}
.prd-3-imgscroll-text .merry-go-round .p2 .title {
    padding: 0;
}
.prd-3-imgscroll-text .merry-go-round .p3{
    left: 50%;
    margin-left: -150px;
    top: 0;
    z-index:3;
    opacity:1;
}
.prd-3-imgscroll-text .merry-go-round .p3 .content {
    display: block;
}
.prd-3-imgscroll-text .merry-go-round .p4{
    transform: scale(0.64, 0.64);
    opacity: .7;
    z-index: 2;
    left: -55px;
    top: 0;
    cursor: pointer;
}
.prd-3-imgscroll-text .merry-go-round .p4 .img img {
    transform: scale(0.85, 0.85);
}
.prd-3-imgscroll-text .merry-go-round .img {

}
.prd-3-imgscroll-text .merry-go-round .title {
    padding: 0;
}
.prd-3-imgscroll-text .merry-go-round .pnbtn {
    position: absolute;
    top: 0;
    width: 125px;
    height: 270px;
    line-height: 270px;
    font-size: 30px;
    color: white;
    text-decoration: none;
    text-align: center;
    /* background: rgba(0,255,0,.5); */
    cursor: pointer;
    opacity: 0.5;
}
.prd-3-imgscroll-text .merry-go-round .prev {
    left: -125px;
    background: url(../images/product/prev-icon.png) no-repeat center center;
}
.prd-3-imgscroll-text .merry-go-round .next {
    right: -125px;
    background: url(../images/product/next-icon.png) no-repeat center center;
}
.prd-3-imgscroll-text .merry-go-round:hover .pnbtn {
    opacity: 0.7;
}
.prd-3-imgscroll-text .merry-go-round:hover .pnbtn:hover {
    opacity: 1;
}
.prd-3-imgscroll-text .content {
    font-size:14px;
    color:#6E6E6E;
    line-height:150%;
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 60px;
}
/* .prd-2-big-imgtext */
.prd-2-big-imgtext .title-bg {
    text-align: center;
    position: relative;
    z-index: 5;
}
.prd-2-big-imgtext .title-bg .h2t {
    display: inline-block;
    background:rgba(46,166,133,1);
    color: #fff;
    padding: 15px 53px;
    position: relative;
    border-bottom: 4px solid #fff;
    border-left: 2px solid #fff;
    border-right: 2px solid #fff;
}
.prd-2-big-imgtext .title-bg .h2t .l {
    display: block;
    content: ' ';
    position: absolute;
    left: -18px;
    top: -5px;
    width: 0;
    height: 0;
    border-top: 32px solid transparent;
    border-bottom: 32px solid transparent;
    border-right: 16px solid #fff;
}
.prd-2-big-imgtext .title-bg .h2t .l:before {
    display: block;
    content: ' ';
    position: relative;
    left: 4px;
    top: -27px;
    width: 0;
    height: 0;
    border-top: 27px solid transparent;
    border-bottom: 27px solid transparent;
    border-right: 14px solid rgba(46,166,133,1);
}
.prd-2-big-imgtext .title-bg .h2t .r {
    display: block;
    content: ' ';
    position: absolute;
    right: -18px;
    top: -5px;
    width: 0;
    height: 0;
    border-top: 32px solid transparent;
    border-bottom: 32px solid transparent;
    border-left: 16px solid #fff;
}
.prd-2-big-imgtext .title-bg .h2t .r:before {
    display: block;
    content: ' ';
    position: relative;
    right: 18px;
    top: -27px;
    width: 0;
    height: 0;
    border-top: 27px solid transparent;
    border-bottom: 27px solid transparent;
    border-left: 14px solid rgba(46,166,133,1);
}
.prd-2-big-imgtext .box {
    margin-top: -31px;
    position: relative;
}
.prd-2-big-imgtext .item {
    width: 41.98%;
    background: #96D2C2;
    height: 436px;
    position: relative;
    z-index: 2;
    /*transition: width .2s;*/
}
.prd-2-big-imgtext .item .content {
    display: none;
}
.prd-2-big-imgtext .item-l {
    float: left;
    position: absolute;
    left: 0;
    bottom: 0;
}
.prd-2-big-imgtext .item-r {
    float: right;
    position: absolute;
    right: 0;
    bottom: 0;
}
.prd-2-big-imgtext .item.active {
    width: 59.59%;
    height: 600px;
    background: #2EA685;
    z-index: 1;
    position: relative;
}
.prd-2-big-imgtext .item-l.active {
    float: left;
}
.prd-2-big-imgtext .item-r.active {
    float: right;
}
.prd-2-big-imgtext .item-l:before {
    display: block;
    content: ' ';
    position: absolute;
    right: -126px;
    top: 0;
    width: 0;
    height: 0;
    border-top: 218px solid transparent;
    border-bottom: 218px solid transparent;
    border-left: 126px solid #96D2C2;
}
.prd-2-big-imgtext .item-l.active:before {
    display: block;
    content: ' ';
    position: absolute;
    right: -174px;
    top: 0;
    width: 0;
    height: 0;
    border-top: 300px solid transparent;
    border-bottom: 300px solid transparent;
    border-left: 174px solid #2EA685;
}
.prd-2-big-imgtext .item-r:before {
    display: block;
    content: ' ';
    position: absolute;
    left: -126px;
    top: 0;
    width: 0;
    height: 0;
    border-top: 218px solid transparent;
    border-bottom: 218px solid transparent;
    border-right: 126px solid #96D2C2;
}
.prd-2-big-imgtext .item-r.active:before {
    display: block;
    content: ' ';
    position: absolute;
    left: -174px;
    top: 0;
    width: 0;
    height: 0;
    border-top: 300px solid transparent;
    border-bottom: 300px solid transparent;
    border-right: 174px solid #2EA685;
}
.prd-2-big-imgtext .item-box {
    text-align: center;
    margin-top: 148px;
    transition: all .3s;
}
.prd-2-big-imgtext .item-box .h3t {
    color: #fff;
    font-size:18px;
    margin-top: 38px;
}
.prd-2-big-imgtext .item-box .content {
    color: #fff;
    margin-top: 20px; 
}
.prd-2-big-imgtext .item-box .img img {
    width: 100px;
}
.prd-2-big-imgtext .item.active .img img {
    width: auto;
}
.prd-2-big-imgtext .active .item-box .h3t {
    margin-top: 64px;
}
.prd-2-big-imgtext .item.active .item-box {
    width: 48.54%;
}
.prd-2-big-imgtext .item.active .content {
    display: block;
    text-align: left;
}
.prd-2-big-imgtext .item-r .item-box {
    margin-left: 120px;
}
.prd-2-big-imgtext .item-r.active .item-box {
    margin-left: 170px;
    margin-top: 113px;
}
.prd-2-big-imgtext .item-l .item-box {
    float: right;
    margin-right: 120px;
}
.prd-2-big-imgtext .item-l.active .item-box {
    margin-right: 170px;
    margin-top: 113px;
}
/*.prd-3-col-icon*/
.prd-3-col-icon {
    padding: 70px 0;
}
.prd-3-col-icon .item {
    width: 33.333%;
    float: left;
    text-align: center;
    margin-top: 75px;
}
.prd-3-col-icon .item .text {
    color: #424242;
    font-size: 18px;
    margin-top: 18px;
}
/*.prd-user-media-reviews*/
.prd-user-media-reviews {
    background: #2EA685;
    padding: 50px 0 35px 0;
}
.prd-user-media-reviews .h2t {
    color: #fff;
}
.prd-user-media-reviews .carousel{
    width: 800px;
    margin: 0 auto;
    padding-top: 45px;
    color: #fff;
}
.prd-user-media-reviews .carousel-inner {
    height: 230px;
    margin: 0 auto;
    overflow: hidden;
}
.prd-user-media-reviews .title span {
    display: block;
}
.prd-user-media-reviews .reimg {
    display: block;
    margin: 0 auto;
}
.prd-user-media-reviews .carousel-control {
    width: 80px;
    opacity: 0.4;
    transition: all .4s ease;
    -moz-transition: all .4s ease;
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
}
.prd-user-media-reviews .carousel-control.left {
    left: -80px;
    background: url(../images/product/prev-white.png) no-repeat center center;
}
.prd-user-media-reviews .carousel-control.right {
    right: -80px;
    background: url(../images/product/next-white.png) no-repeat center center;
}
.prd-user-media-reviews .carousel-control:hover {
    opacity: 1;
}
.prd-user-media-reviews .star-rating {
    margin-top: 15px;
    text-align: center;
}
.prd-user-media-reviews .text {
    margin-top: 10px;
    padding: 15px 30px 25px 30px;
    text-align: center;
}
.prd-user-media-reviews .text p {
    color: #fff;
    line-height: 20px;
    font-size: 15px;
}
.prd-user-media-reviews .item {
    
    height: 100%;
}
.prd-user-media-reviews .item a {
    color: #fff;
    text-decoration: underline;
    text-align: center;
}
.prd-user-media-reviews .item .title {
    font-size: 18px;
    color: #fff;
    line-height: 40px;
    text-align: center;
    font-weight: bold;
}
.prd-user-media-reviews .title span {
    text-decoration: underline;
}
.prd-user-media-reviews .more-reviews {
    text-align: center;
    font-size: 15px;
}
.prd-user-media-reviews .date {
    text-align: center;
    font-size: 15px;
}
.prd-user-media-reviews .author {
    text-align: center;
    font-size: 14px;
    font-weight: bold;
}
/*.prd-faqs-guides-topics*/
.prd-faqs-guides-topics {
    padding: 70px 0;
}
.prd-faqs-guides-topics .table {
    display: table;
    width: 100%;
}
.prd-faqs-guides-topics .table .row {
    display: table-row;
}
.prd-faqs-guides-topics .item {
    display: table-cell;
    width: 33.333%;
    box-sizing: border-box;
    border-right: 1px solid #ccc;
    padding-left: 20px;
}
.prd-faqs-guides-topics .item:last-child {
    border-right: none;
}
.prd-faqs-guides-topics .item .h2t {
    text-align: left;
}
.prd-faqs-guides-topics .item ul {
    margin-top: 30px;
    color: #424242;
    font-size: 14px;
    list-style: none;
    padding-bottom: 2px;
}
.prd-faqs-guides-topics .item li {
    margin-top: 14px;
}
.prd-faqs-guides-topics .item ul a {
    font-size: 14px;
}
/*.prd-download-buy*/
.prd-download-buy {
    background: #E7F3F0;
    padding: 80px 0;
}
.prd-download-buy .text {
    color: #6E6E6E;
    font-size: 14px;
    max-width: 755px;
    margin: 25px auto 0 auto;
}
.prd-download-buy .product-btn {
    text-align: center;
    margin-top: 56px;
    padding-bottom: 15px;
}
.prd-download-buy .systemchoose .label {
    text-align: center;
}
.product-onepage .prd-download-buy .prd-os-swicth {
    margin-left: auto;
    margin-right: auto;
}
/*.prd-you-may-like*/
.prd-you-may-like {
    padding: 70px 0;
}
.prd-you-may-like .item {
    width: 33.333%;
    margin-top: 30px;
    float: left;
    text-align: center;
}
.prd-you-may-like .h3t {
    font-size: 18px;
    color: #424242;
    margin-top: 22px;
}
.prd-you-may-like .text {
    color: #6E6E6E;
    font-size: 14px;
    max-width: 290px;
    text-align: left;
    margin: 20px auto 0 auto;
}
.prd-you-may-like .link {
    font-size: 18px;
    margin-top: 20px;
}
/*.prd-4icons*/
.prd-4icons {
    padding: 80px 0;
    background: url(../images/product/4icon-bg.png) center center no-repeat;
}
.prd-4icons .item {
    width: 25%;
    float: left;
    text-align: center;
}
.prd-4icons .item .text {
    font-size: 14px;
    color: #2ea685;
    line-height: 1;
    margin-top: 10px;
}
/* .prd-2col-1text-1img */
.prd-2col-1text-1img {
    padding: 65px 0 50px 0;
}
.prd-2col-1text-1img .col-box {
    
}
.prd-2col-1text-1img .col-box .item {
    width: 50%;
    float: left;
}
.prd-2col-1text-1img .col-box .item .h2t {
    margin-bottom: 48px;
    padding: 0 35px;
}
.prd-2col-1text-1img .col-box .item .img {
    text-align: center;
}
.prd-2col-1text-1img .col-box .item .text {
    margin-top: 48px;
    padding: 0 35px;
}
.prd-has-background {
    background: #E7F3F0;
}
@media (max-width:767px){
.prd-main-banner h1{font-size:22px;text-align:center;padding-top:15px;padding-bottom: 10px;}
.prd-main-banner .tips{margin-top: 4px;margin-left: 0;font-size: 12px;padding-left: 15px;}
.prd-main-banner .label{padding-left: 15px;font-size: 12px;}
.prd-main-banner .text{font-size:14px;padding:0 15px;width:auto !important;}
.prd-main-banner .banner-video{position:initial;text-align:center;margin-top:10px;}
.prd-main-banner .banner-video img{width:115px;}
.prd-main-banner .product-btn{padding:10px 0;text-align: center;}
.prd-main-banner .product-btn .download-b{width:100px;background-position:15px 12px;margin-right:8px;}
.prd-main-banner .product-btn .cart-b{width:100px;background-position:12px 10px;margin-right:0;}
.product-btn .name{font-size:18px;}
.more-platform{
    position: initial;
    display: block;
    width: 84px;
    margin: 10px auto 0 auto;
}
.prd-jumbotron{padding-top:20px;padding-bottom:30px;}
.prd-jumbotron .josh-wrap{background:#2EA685;}
.prd-jumbotron .detail{position:initial;}
.prd-jumbotron .detail h2{margin-top:30px;}
.prd-jumbotron .detail p{padding-left:15px;padding-right:15px;}
.prd-jumbotron .josh-wrap .img img{width:100%;}
.prd-bundle .item,.prd-faqs-tips .item{width:265px;float:none;margin:0 auto;}
.prd-bundle .item a,.prd-faqs-tips .item a{font-size:12px;}
.prd-faqs-tips .item h3{padding-right:0;font-size:25px;}
.prd-jumbotron .feature{width:100%;height:auto;position:initial;margin:20px 0;background:#fff;padding: 15px 0;}
.prd-jumbotron .feature a{
    width: 64px;
    height: 56px;
    background-size: 100% auto;
}
.prd-jumbotron .feature a:hover,
.prd-jumbotron .feature a.active{background-position:0 -56px;}
.prd-screenshot{height:auto;padding-bottom:30px;}
.prd-screenshot .carousel{width:100%;padding-bottom: 30px;}
.prd-screenshot .carousel .item{height:auto !important;}
.prd-screenshot .carousel .item img{width:100%;}
.prd-screenshot .carousel-control{display:none;}
.prd-faqs-tips .item ul{padding-top:13px;float:none;margin:0 auto;padding-left:15px;padding-right:15px;}
.nav-absulute .down-cart{top:45px;right:0;}
.scroll-top-bar .down-cart{right:0;top:0;}
.prd-top-banner h1{font-size:20px;}
.prd-top-banner p{padding:0 15px;}
.guide-step .text{width:100%;}
.guide-step .text p{padding-left:30px;padding-right:30px;}
.guide-step .img{margin-top:-35px;}
.guide-step .img img{max-width:100%;}
.prd-bundle2 .item{width:100%;float:none;box-sizing:border-box;margin-bottom:18px;}
.prd-bundle2 .item .img{width:100%;float:none;padding-left:0;text-align:center;}
.prd-bundle2 .item .text{width:100%;float:none;padding-bottom:95px;}
.tech-info table .title{width:154px;}
.tech-info table .info{padding-left:1em;padding-right:1em;}
.form-table .title,.leave-title{width:21%;}
.product-nav a{font-size:12px;padding:3px 0;width:25%;text-align:center;}
.prd-screenshot .carousel-indicators{bottom: 0px;}
.prd-media-reviews .carousel{width: 100%;}
.prd-media-reviews .carousel-control.left{left: 0;display: none;}
.prd-media-reviews .carousel-control.right{right: 0;display: none;}
.prd-main-banner{height: auto;background-size: auto 100%;padding: 20px 0;}
.prd-screenshot .tips {position: initial;margin-top: 10px;}
.prd-media-reviews .text {padding: 15px;margin-top: 0;}
.prd-media-reviews .carousel-inner{height: auto;}
.prd-main-banner .systemchoose{text-align: center;}
.prd-main-banner {
    background-color: #aaa;
    height: auto !important;
    background-size: auto 100%;
}
.product-onepage .prd-os-swicth {
  margin: 20px auto 20px; auto;
}
.prd-user-reviews .title {
    font-size: 25px;
}
.prd-user-reviews .item-box {
    float: none;
    width: auto;
    margin-bottom: 30px;
}
.prd-user-reviews .item {
    min-height: auto;
}
.prd-user-reviews .item-title {
    font-size: 15px;
}
.prd-user-reviews .content {
    font-size: 12px;
}
.prd-user-reviews .author {
    font-size: 12px;
}

.prd-detail-nav .item .img {
    height: 3.50rem;
    background-size: 4.0rem;
}
.prd-detail-nav .item:hover .img {
    background-position:center -3.50rem;
}
.prd-detail-nav .item p {
    font-size: 0.30rem;
}

.prd-1text-1img {
    position: relative;
}
.prd-1text-1img .item {
    margin-top: .8rem;
    position: relative;
}
.prd-1text-1img .text {
    width: auto;
    float: none;
    padding-top: 5.00rem;
    font-size: 0.75rem;
    padding-left: 15px;
    padding-right: 15px;
}
.prd-1text-1img .item .img {
    width: 100%;
    float: none;
    position: absolute;
    top: 0;
    left: 0;
    height: 5.00rem;
    text-align: center;
}
.prd-1text-1img .img img {
    height: 90%;
}

.prd-1_4img-1text .img {
    margin-top: 1.5rem;
}
.prd-1_4img-1text .img img {
    width: 5.00rem;
    margin-right: 1.0rem;
}
.prd-1_4img-1text .text {
    margin-top: 1.0rem;
    padding-left: 15px;
    padding-right: 15px;
}

.prd-3-imgscroll-text {
    overflow: hidden;
}
.prd-3-imgscroll-text .merry-go-round {
    width: 100%;
}
.prd-3-imgscroll-text .merry-go-round .box {
    height: 10rem;
}
.prd-3-imgscroll-text .img {
    width: 12rem;
    height: 10rem;
    line-height: 10rem;
    background-size: 100% 100%;
}
.prd-3-imgscroll-text .img img {
    max-width: 60%;
}
.prd-3-imgscroll-text .merry-go-round .p3 {
    margin-left: -6rem;
}
.prd-3-imgscroll-text .merry-go-round .p4 {
    left: -0.50rem;
}
.prd-3-imgscroll-text .merry-go-round .p2 {
    left: 14.20rem;
}

.prd-2-big-imgtext .title-bg {
    position: initial;
}
.prd-2-big-imgtext .title-bg .h2t {
    border: none;
    display: block;
}
.prd-2-big-imgtext .title-bg .h2t .l {
    display: none;
}
.prd-2-big-imgtext .title-bg .h2t .r {
    display: none;
}
.prd-2-big-imgtext .box {
    margin-top: 0;
}
.prd-2-big-imgtext .item-l,
.prd-2-big-imgtext .item-l.active {
    width: auto;
    float: none;
    position: initial;
}
.prd-2-big-imgtext .item-l:before {
    display: none;
}
.prd-2-big-imgtext .item-r,
.prd-2-big-imgtext .item-r.active {
    width: auto;
    float: none;
    position: initial;
}
.prd-2-big-imgtext .item-r.active:before {
    display: none;
}
.prd-2-big-imgtext .item {
    height: auto;
    padding: 2rem 15px;
    background: #2EA685;
}
.prd-2-big-imgtext .item.active {
    background: #2EA685
    height: auto;
}
.prd-2-big-imgtext .item.active .item-box {
    margin: 0;
    width: auto;
}
.prd-2-big-imgtext .item .item-box {
    margin: 0;
    float: none;
}
.prd-2-big-imgtext .item-box .img img {
    width: auto;
}
.prd-2-big-imgtext .item .content {
    display: block;
}
.prd-2-big-imgtext .item-box .h3t {
    font-size: 0.85rem;
}
.prd-detail-wrapper .text {
    font-size: 0.75rem;
}

.prd-user-media-reviews {
    overflow: hidden;
}
.prd-user-media-reviews .carousel {
    width: auto;
}

.prd-faqs-guides-topics .item {
    display: block;
    width: auto;
    float: none;
    padding-bottom: 20px;
}
.prd-faqs-guides-topics .item:last-child {
    padding-bottom: 0;
}

.prd-you-may-like .item {
    width: 100%;
    float: none;
}

.prd-you-may-like .item .img img {
    width: 40%;
}

.prd-2col-1text-1img .col-box .item {
    width: auto;
    float: none;
    padding-bottom: 50px;
}
.prd-2col-1text-1img .col-box .item:last-child {
    padding-bottom: 0;
}
.prd-2col-1text-1img .col-box .item .h2t {
    margin-bottom: 20px;
}
.prd-2col-1text-1img .col-box .item .text {
    margin-top: 20px;
}
.prd-screenshot h3 {
    font-size: 20px;
    height: 30px;
    line-height: 30px;
}
.prd-download-buy .product-btn .blueBtn-b, 
.prd-download-buy .product-btn .orangeBtn-b {
    margin-right: 0;
}
}